.content {
    max-width: 100% !important;
}

.page-header {
    margin-left: auto;
    margin-right: auto;
}

.page-header,
.page-node {
    max-width: 900px !important;
}

.footer > .page-node {
    max-width: unset !important;
}

.show-api-client-button {
    display: none !important;
}

.request-card-footer {
    display: none !important;
}

.scalar-card-header.scalar-card-header-tabs > div:nth-of-type(2) {
  display: none !important;
}

.light-mode .t-doc__sidebar,
.dark-mode .t-doc__sidebar {
    --scalar-border-color: #6a6a6a;
    --scalar-sidebar-background-1: #212438;
    --scalar-sidebar-color-1: rgb(255, 255, 255);
    --scalar-sidebar-color-2: rgba(255, 255, 255, 0.698);
    --scalar-sidebar-border-color: var(--scalar-border-color);

    --scalar-sidebar-item-hover-background: #2e324b;
    --scalar-sidebar-item-hover-color: white;

    --scalar-sidebar-item-active-background: #313655;
    --scalar-sidebar-color-active: white;

    --scalar-sidebar-indent-border: rgba(255, 255, 255, 0.31);
    --scalar-sidebar-indent-border-hover: rgb(228, 228, 228);
    --scalar-sidebar-indent-border-active: #ffffff;

    --scalar-sidebar-search-background: transparent;
    --scalar-sidebar-search-color: rgb(212, 212, 212);
    --scalar-sidebar-search-border-color: rgb(103, 103, 103);
}

.t-editor__page-link {
  box-shadow: var(--scalar-shadow-1);
  border-radius: var(--scalar-radius);
  background: var(--scalar-background-2);
  padding: 16px;
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.light-mode .t-editor__anchor {
  --font-visited: #681da8;
  --font-hover: #681da8;
}

.dark-mode .t-editor__anchor {
  --font-visited: #c58af9;
  --font-hover: #c58af9;
}

.t-editor__anchor {
  --font-color: var(--scalar-color-accent);
  --font-hover: var(--scalar-color-accent);
  --text-decoration: none;
  --text-decoration-hover: underline;
}

.section-column table {
  table-layout: auto !important;
}

.layout-footer {
    padding: 100px 50px;
}

.layout-footer .page-node {
    max-width: unset !important;
}

@media screen and (max-width: 1000px) {
    .layout-footer {
        padding: 10px;
    }
}
